<?php
$base = "
    SELECT
      ArtikelNr, Artikelname, Einzelpreis
    FROM
      Artikel";

$cnt = "
    SELECT
      COUNT(*)
    FROM
      Artikel";

$sorters = [
  "number" => [
    "up" => "ArtikelNr ASC",
    "down" => "ArtikelNr DESC",
  ],
  "article" => [
    "up" => "Artikelname ASC",
    "down" => "Artikelname DESC",
  ],
  "price" => [
    "up" => "Einzelpreis ASC",
    "down" => "Einzelpreis DESC",
  ],
];
